{
	"cacheLongTime": 2592000,
	"cacheShortTime": 7200,
	"dbHost": "127.0.0.1",
	"dbName": "test",
	"dbPort": "3306",
	"dbPwd": "root",
	"dbUser": "root",
	"defFile": [
		"index.html",
		"index.htm"
	],
	"error": {},
	"logLevel": 0,
	"port": "80",
	"sessionName": "HOTIME",
	"tpt": "tpt"
}